﻿@model SSCMvc.Models.MaEnquiry

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>MaEnquiry</legend>

    

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Gender)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Gender)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Address)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Address)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Mobile)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Mobile)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.AlternateNo)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.AlternateNo)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.FacebookId)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.FacebookId)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.EmailId)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.EmailId)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.EnquiryAbout)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.EnquiryAbout)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Source)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Source)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.WalkInType)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.WalkInType)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.WalkInDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.WalkInDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Month)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Month)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.CourseSuggested)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.CourseSuggested)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.CounselorName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.CounselorName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.CountryInterested)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.CountryInterested)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.CityPreference)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.CityPreference)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.IELTSExamScore)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.IELTSExamScore)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.DateOfExam)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.DateOfExam)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Tb_Highestqual.Qualification)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Tb_Highestqual.Qualification)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Tb_EmployHist.PositionHeld)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Tb_EmployHist.PositionHeld)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Status)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Status)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Cdate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Cdate)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
